/*ページ全体の指定*/
BODY{
  font-size : 90%;
  width : 100%;
  background-color : #f2f2f2;
  text-align : center;
}

#base{
  width : 860px;
  background-color : white;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 0px;
  border-width : thin thin thin thin;
  border-color : silver silver silver silver;
  border-style : solid solid solid solid;
  margin-left : auto;
  margin-right : auto;
}

/*ページ全体のリンク指定*/
A {
  color: blue;
}
A:HOVER{
  text-decoration:none;
  color : red;
}
H1{
  color : lime;
  font-size : 150%;
  text-decoration : underline;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-style : italic;
}
H2{
  text-align : left;
  color : green;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-left : 20px;
}
H3{
  background-color : #9dff3c;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : black black black black;
}
P{
  line-height : 1.5em;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
/*ヘッダ*/
#header {
  width : 855px;
  border-style : solid solid solid solid;
  background-repeat : repeat-x;
  text-align : center;
  border-width : 3px 3px 3px 3px;
  border-color : silver silver silver silver;
  
}

/*ヘッダのテーブル*/
#header TABLE {
  width : 855px;
}
/*ヘッダのメニュー*/
#header_menu01 {
  width : 708px;
  height : 1.5em;
}

#header_menu01 UL{
  margin:0;
  padding:0;
  list-style-type:none;
}

#header_menu01 LI{
  margin:0;
  padding : 0px 0px 0px 0px;
  display : block;
  float : left;
  border-top-width : 1px;
  border-top-color : black;
  border-top-style : solid;
  font-size : 12px;
  line-height : 1.3em;
}

#header_menu01 A{
  margin:0;
  display:block;
  width : 99px;
  height : 1.5em;
  color:#eee;
  padding : 3px 0px 0px 0px;
  font-size : 11pt;
  border-right : 2px solid #ffffff;
  background-color:#000;
  text-align:center;
  line-height:1.3em;
  text-decoration: none;
}

#header_menu01 A:HOVER{
  color : aqua;
  text-decoration: underline;
}

/*サブメニュー*/
#header_menu02 {
  width : 700px;
  height : 1.5em;
}

#header_menu02 UL{
  margin:0;
  padding:0;
  list-style-type:none;
}

#header_menu02 LI{
  margin:0;
  padding : 0px 0px 0px 0px;
  display : block;
  float:left;
  font-size : 12px;
  line-height : 1.3em;
}

#header_menu02 A{
  margin:0;
  display:block;
  width : 94px;
  height : 1.5em;
  color : black;
  padding:3px 0 0 0;
  font-size : 12px;
  text-align:center;
  line-height:1.3em;
}

#header_menu02 A:HOVER{
  color : black;
  background-color : silver;
}

/*メインフレーム*/
#main {
  width : 855px;
  text-align:left;
  margin : 3px 0px 3px 0px;margin-bottom : 0px;
  
}

#home_main {
  width : 575px;
  float: left;
  background-color: white;
  padding-left : 0px;
}
#home_main H1{
  color : black;
  
  
  font-size : 150%;
  
  margin-top : 0px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 10px;
  font-style : italic;
  text-align : left;
  background-color : silver;
  padding-top : 5px;
  padding-left : 20px;
  padding-right : 10px;
  padding-bottom : 5px;
  border-left-color : olive;
background-position : 5px 5px;
  border-bottom-width : 5px;
  border-bottom-style : ridge;
  border-bottom-color : white;
  text-decoration : none;
  border-right-width : 5px;
  border-right-style : ridge;
  border-right-color : silver;
  border-left-width : 5px;
  border-left-style : none;
}
#home_main H2{
  text-align : center;
  color : green;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#home_main H3{
  background-color : #9dff3c;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : black black black black;
}
#home_main TABLE {
  width : 560px;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  font-size : 100%;
}}
#home_main TD {
  font-size : 100%;
  vertical-align : top;
}
#home_sub {
  width: 260px;
  float: right;
  background-color: white;
}

#home_sub_in {
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : black black black black;
  margin-bottom : 5px;
  background-color : #c4ffff;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  width : 260px;
  float : none;
}
#home_sub_in H3{
  background-color : yellow;
  text-align : center;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
  font-size : 100%;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : black;
  border-left-color : black;
  border-right-color : black;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
#home_sub_in P{
  font-size : 100%;
  padding-top : 0px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
}
#home_left {
  font-size : 85%;
  width : 165px;
  
  border-style : solid solid solid solid;border-width : 1px 1px 1px 1px;border-color : silver silver silver silver;
  float : left;
  margin-top : 5px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
#main_menu {
  font-size : 100%;
  width : 165px;
  background-color : #fdf7ac;
  border-style : solid solid solid solid;border-width : 1px 1px 1px 1px;border-color : silver silver silver silver;
}

#main_menu UL{
  margin : 0px 0px 0px 0px;
  border-top : solid;border-top-width : 0px;
  padding : 0px 0px 0px 0px;
  list-style-type:none;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
}
#main_menu LI{
  margin:0;
  padding : 5px 0px 0px 0px;
}
#main_menu A{
  font-size : 100%;
  display:block;
  width : 140px;
  height : 1em;
  color:#333;
  margin-left:15px;
  padding-left : 0px;
  border-bottom:1px dotted #888;
  padding-top : 5px;
  margin-top : 0px;
  padding-bottom : 5px;
  text-decoration : none;
}
#main_menu A:hover{
  border-bottom:1px dotted #000;
  background-color : #caf;
  list-style-image : url(../image/yajirusi.gif);
}
#main_menu H2 {
  padding-top:5px;
  margin-top:0;
  color : white;
  background-color : black;
  text-align : center;
  font-size : 120%;
  padding-left : -5px;
}
#main_cont {
  font-size : 100%;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  width : 675px;
  float : right;
}
#main_cont_r {
  font-size : 90%;
  padding-top : 10px;
  padding-left : 5px;
  padding-right : 0px;
  padding-bottom : 10px;
  width : 260px;
  float : right;
  background-color : #d2e1e0;
  
}#main_cont H2{
  text-align : left;
  color : green;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-left : 20px;
  border-left-width : 10px;
  border-bottom-width : 6px;
  border-left-style : ridge;
  border-bottom-style : ridge;
  border-left-color : green;
  border-bottom-color : green;
}

#main_cont P{
  line-height : 1.6em;
  padding-left : 10px;
  padding-right : 10px;}

.inner {
  margin-bottom : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  margin-top : 2px;
}

.inner_center{
  text-align : center;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}

.half_right {
  width: 378px;
  float: right;
  background-color: white;
}

.half_left {
  width: 378px;
  float: left;
  background-color: white;
}

.clear{
  clear:both;
  line-height:0;
  height:0;
}

/*フッタ*/
#footer {
  width: 860px;
  background: #82A0A5;
  border-top: 5px solid #EBECEC;
  padding: 5px;
  margin: 15px auto 0 auto;
  font-size: 80%;
  text-align: right;
}

/*二段組み（均等）*/
.clear{
  clear:both;
  line-height:0;
  height:0;
}
/*二段組み（右２／３）*/
/*テーブル*/

.tr_1{
  background-color : white;
}
.tr_2{
  background-color : #ffff80;
}
/*パンくずリスト*/
#framekuzu{
  font-size : 80%;
  color : gray;
  text-align : left;
  width : 760px;
}
/*トップページへ*/
#to_top{
  font-size : 80%;
  text-align : right;
  width : 675px;
}
#to_top A{
  font-size : 100%;
  color : black;
}
.inner_small{
  width : 600px;
  border-width : 2px 2px 2px 2px;
  border-style : solid solid solid solid;
  border-color : gray gray gray gray;
  right : auto;
  text-align : left;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
}
.ta{
  vertical-align : middle;
  text-align : center;
}
.tani{
  background-color : silver;
  vertical-align : middle;
  text-align : center;
  width : 24px;
  height : 20px;
}
#font-s{
  font-size : 95%;
}
#font-ss{
  font-size : 90%;
}
#font-sss{
  font-size : 85%;
}
H6{
  font-style : italic;
  background-image : url(../image/1.gif);
  width : 100px;
  font-size : 10pt;
  text-align : center;
  line-height : 1em;
  height : 1em;
  margin-bottom : 2px;
  
}
